main.story:before {
  content: none;
}

/* Comic grid */
ul#media-053f7c4cbdd2-ddaa-8294-3507-b5eaabaf {
  grid-template-columns: repeat(1, 1fr);
  grid-template-areas:
    "a"
    "b"
    "c"
    "d"
    "e";
}

@media (min-width: 48rem) {
  ul#media-b4de66d84e32-1669-e154-5ec2-037d5236 {
    grid-template-areas:
      "a a"
      "b b";
  }
}

/* Single image */
ul#media-75441d93-4e90-40f5-a70c-f9d3fc86db07 {
  max-width: 55rem;
  max-width: var(--body-width);
  margin: 0 auto;
  grid-gap: 1.5rem;
  padding: 0 1.5rem;
  padding: 0 var(--body-padding);
}

ul#media-75441d93-4e90-40f5-a70c-f9d3fc86db07 > li {
  --border-width: 0.15rem;
  border: var(--border-width) solid var(--color-lowa--dark);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
}

@media (min-width: 48rem) {
  ul#media-75441d93-4e90-40f5-a70c-f9d3fc86db07 > li {
    --border-width: 0.25rem;
  }
}

/* Last download element with the link to the comic book */
#download-4092327f-f16c-46bc-8174-72ea82adc408 {
  position: relative;
}

#download-4092327f-f16c-46bc-8174-72ea82adc408:before {
  background-image: var(--background-pattern--kids);
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-size: 100% 100%;
  z-index: -1;
  transform: rotate(180deg);
  height: 100%;
}

#download-4092327f-f16c-46bc-8174-72ea82adc408 > .content-block {
  display: grid;
  grid-template-areas: "comic"
                       "preText"
                       "postText";
  padding-bottom: 6rem;
  margin-bottom: 0;
}

#download-4092327f-f16c-46bc-8174-72ea82adc408 > .content-block > h3 {
  display: none;
}

#download-4092327f-f16c-46bc-8174-72ea82adc408 > .content-block > p.preText {
  grid-area: preText;
  margin-top: 7rem;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}

#download-4092327f-f16c-46bc-8174-72ea82adc408 > .content-block > ul {
  grid-area: comic;
}

#download-4092327f-f16c-46bc-8174-72ea82adc408 > .content-block > p.postText {
  grid-area: postText;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}

section#section-87c47986e060-3668-3e74-1bd0-6cecb437 {
  background-color: var(--theme-color);
}

section#section-87c47986e060-3668-3e74-1bd0-6cecb437 h2 {
  text-align: center;
  font-family: var(--theme-font);
  color: var(--color-lowa--bright);
  margin-top: -0.1rem;
  padding-right: var(--body-padding);
  margin-bottom: 5rem;
  font-size: var(--font-size-large);
}

/* Media element after the download and before the shoe */
ul#media-5281550c-0bd6-40b9-a83e-6edc187dc255 {
  margin-top: 0;
}
